/*
Copyright 2016 Mattia Basaglia

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
td, th
{
    border: 1px solid gray;
    padding: 0.25em;
}
table
{
    border-collapse: collapse;
}
th
{
    background-color: #edc;
}
table.api_params > tbody > tr td:first-child
{
    font-family: monospace;
    font-weight: bold;
}
.fixed_string
{
    font-family: monospace;
}

.api_url
{
    font-family: monospace;
    font-size: larger;
}
a.api_url:active, a.api_url:visited, a.api_url:link {
    color: black;
    text-decoration: none;
    border-bottom: 1px dotted black;
}
a.api_url:hover {
    color: black;
    border-bottom: 1px solid black;
}

.api_url_section {
    border-top: 1px solid gray;
    padding-top: 1ex;
}
